@import url('gallery-base.css');

ul#gallery img {
    width:80px;
    height: 80px;
    max-height: 80px;
    max-width: 80px;
}

div.jcarousel-container {
    height: 90px;
}

ul#gallery li.jcarousel-item {
    height: 90px;
    width: 80px;
}
	
/* jCarousel Styles */
/*if you're not using the carousel you can delete everything below this */
.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 10px 0px 0; overflow:hidden; border: none; border-top: none; width: 200px; margin-left: 0px;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 72px; width: 281px; }
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 10px;}

